@charset "UTF-8";
@media only screen and (min-width: 751px) and (max-width: 1023px) {
  #wrapper {
    min-width: 100%;
    margin: auto;
  }
}

@media only screen and (min-width: 1024px) {
  #wrapper {
    min-width: 1180px;
    margin: auto;
  }
}

@-webkit-keyframes op_logo {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-o-keyframes op_logo {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes op_logo {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes op_logo {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes op_bg_move {
  0% {
    opacity: 0;
  }
  82% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@-o-keyframes op_bg_move {
  0% {
    opacity: 0;
  }
  82% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes op_bg_move {
  0% {
    opacity: 0;
  }
  82% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes op_bg_move {
  0% {
    opacity: 0;
  }
  82% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes op_logo_out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
}

@-o-keyframes op_logo_out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
}

@-moz-keyframes op_logo_out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
}

@keyframes op_logo_out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -o-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
}

#loading {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  z-index: 500;
}

#loading .bg p {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background: no-repeat center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  top: 0;
  left: 0;
  opacity: 0;
}

#loading .bg .b1 {
  background-image: url("../img/opening/bg01.jpg");
}

#loading .bg .b2 {
  background-image: url("../img/opening/bg03.jpg");
}

#loading .bg .b3 {
  background-image: url("../img/opening/bg04.jpg");
}

#loading .bg .over {
  background: #FFF;
}

#loading .loading_logo {
  position: absolute;
  opacity: 0;
}

@media only screen and (min-width: 1024px) {
  #loading .loading_logo {
    width: 520px;
    top: 50%;
    left: 50%;
    margin: -93px 0 0 -260px;
  }
}

@media only screen and (max-width: 750px) {
  #loading .loading_logo {
    width: 60%;
    left: 20%;
    top: 50%;
    margin-top: -8%;
  }
}

#loading.load_start {
  -webkit-animation: op_logo_out 1.1s ease-in 2.6s forwards;
  -moz-animation: op_logo_out 1.1s ease-in 2.6s forwards;
  -o-animation: op_logo_out 1.1s ease-in 2.6s forwards;
  animation: op_logo_out 1.1s ease-in 2.6s forwards;
}

#loading.load_start .loading_logo {
  -webkit-animation: op_logo 0.6s ease-in forwards;
  -moz-animation: op_logo 0.6s ease-in forwards;
  -o-animation: op_logo 0.6s ease-in forwards;
  animation: op_logo 0.6s ease-in forwards;
}

#loading.load_start .loading_logo.out_logo {
  opacity: 1;
  -webkit-animation: op_logo_out 1.6s ease-in 0.2s forwards;
  -moz-animation: op_logo_out 1.6s ease-in 0.2s forwards;
  -o-animation: op_logo_out 1.6s ease-in 0.2s forwards;
  animation: op_logo_out 1.6s ease-in 0.2s forwards;
}

#loading.load_start .b1 {
  -webkit-animation: op_bg_move 1.4s ease-in-out 1.4s forwards;
  -moz-animation: op_bg_move 1.4s ease-in-out 1.4s forwards;
  -o-animation: op_bg_move 1.4s ease-in-out 1.4s forwards;
  animation: op_bg_move 1.4s ease-in-out 1.4s forwards;
}

#loading.load_start .b2 {
  -webkit-animation: op_bg_move 1.2s ease-in-out 1.5s forwards;
  -moz-animation: op_bg_move 1.2s ease-in-out 1.5s forwards;
  -o-animation: op_bg_move 1.2s ease-in-out 1.5s forwards;
  animation: op_bg_move 1.2s ease-in-out 1.5s forwards;
}

#loading.load_start .b3 {
  -webkit-animation: op_bg_move 1s ease-in-out 1.6s forwards;
  -moz-animation: op_bg_move 1s ease-in-out 1.6s forwards;
  -o-animation: op_bg_move 1s ease-in-out 1.6s forwards;
  animation: op_bg_move 1s ease-in-out 1.6s forwards;
}

#loading.load_start .over {
  -webkit-animation: op_bg_move 0.62s cubic-bezier(0.55, 0.085, 0.68, 0.53) 1.9s forwards;
  -moz-animation: op_bg_move 0.62s cubic-bezier(0.55, 0.085, 0.68, 0.53) 1.9s forwards;
  -o-animation: op_bg_move 0.62s cubic-bezier(0.55, 0.085, 0.68, 0.53) 1.9s forwards;
  animation: op_bg_move 0.62s cubic-bezier(0.55, 0.085, 0.68, 0.53) 1.9s forwards;
}

.in_header h1 {
  opacity: 0;
}

.in_header.move_start h1 {
  -webkit-animation: feed_in 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s both;
  -moz-animation: feed_in 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s both;
  -o-animation: feed_in 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s both;
  animation: feed_in 1s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s both;
}

@media only screen and (min-width: 1024px) {
  .in_header {
    position: absolute !important;
  }
  .in_header .onscreen_text {
    display: none;
  }
  .in_header .grobal_navi {
    opacity: 0;
  }
  .in_header.move_start .grobal_navi {
    opacity: 0;
    -webkit-animation: feed_in 0.3s ease-in 0.8s both;
    -moz-animation: feed_in 0.3s ease-in 0.8s both;
    -o-animation: feed_in 0.3s ease-in 0.8s both;
    animation: feed_in 0.3s ease-in 0.8s both;
  }
}

@media only screen and (min-width: 751px) and (max-width: 1023px) {
  .in_header {
    background: #000;
    position: relative;
    min-width: 100%;
    margin-bottom: 0;
    opacity: 0;
  }
  .in_header .grobal_navi {
    position: absolute;
    width: 50%;
    height: 100%;
    padding-top: 230px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 50px;
    left: 100%;
  }
  .in_header .grobal_navi li {
    font-size: 24px;
    margin-right: 30px;
    margin-bottom: 20px;
  }
  .in_header .grobal_navi .share li {
    display: inline-block;
    border: 1px solid #fff;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    margin-right: 15px;
  }
  .in_header .grobal_navi .share li a {
    width: 26px;
    padding: 18px;
    display: block;
  }
  .in_header h1 {
    position: relative;
    width: 324px;
    margin: auto;
    top: 10px;
  }
  .in_header .news_menu {
    position: absolute;
    width: 40px;
    height: 32px;
    right: 50px;
    top: 45px;
  }
  .in_header .news_menu p {
    position: absolute;
    width: 100%;
    height: 1px;
    background: #FFF;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .in_header .news_menu p:nth-child(1) {
    top: 0;
  }
  .in_header .news_menu p:nth-child(2) {
    top: 50%;
    opacity: 1;
  }
  .in_header .news_menu p:nth-child(3) {
    top: 100%;
  }
  .in_header .news_menu.close p:nth-child(2) {
    opacity: 0;
  }
  .in_header .news_menu.close p:nth-child(1) {
    -webkit-transform: rotate(-150deg);
    -moz-transform: rotate(-150deg);
    -ms-transform: rotate(-150deg);
    -o-transform: rotate(-150deg);
    transform: rotate(-150deg);
    top: 50%;
  }
  .in_header .news_menu.close p:nth-child(3) {
    -webkit-transform: rotate(150deg);
    -moz-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    -o-transform: rotate(150deg);
    transform: rotate(150deg);
    top: 50%;
  }
}

@media only screen and (min-width: 751px) and (max-width: 1023px) {
  .in_header .onscreen_text {
    display: none;
  }
}

@-webkit-keyframes move_bg_in {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
    left: 0;
  }
}

@-o-keyframes move_bg_in {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
    left: 0;
  }
}

@-moz-keyframes move_bg_in {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
    left: 0;
  }
}

@keyframes move_bg_in {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
    left: 0;
  }
}

@-webkit-keyframes move_bg_out {
  0% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 0;
    left: 100%;
  }
}

@-o-keyframes move_bg_out {
  0% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 0;
    left: 100%;
  }
}

@-moz-keyframes move_bg_out {
  0% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 0;
    left: 100%;
  }
}

@keyframes move_bg_out {
  0% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 0;
    left: 100%;
  }
}

@-webkit-keyframes feed_in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-o-keyframes feed_in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes feed_in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes feed_in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.main_area {
  position: relative;
  /**********************************/
}

.main_area .copy {
  position: absolute;
}

.main_area .catch {
  color: #444444;
  font-family: "Roboto", sans-serif;
}

.main_area .catch .c_text {
  font-weight: 700;
}

.main_area .catch .c_text2 {
  font-weight: 700;
}

.main_area .catch .date {
  font-weight: 700;
}

.main_area .catch .ontext {
  font-weight: 700;
}

.main_area .c_text, .main_area .c_text2, .main_area .date, .main_area .ontext, .main_area .onlinetext {
  color: #000;
}

.main_area .c_text p, .main_area .c_text2 p, .main_area .date p, .main_area .ontext p, .main_area .onlinetext p {
  display: inline;
  position: relative;
  overflow: hidden;
}

.main_area .c_text .bg, .main_area .c_text2 .bg, .main_area .date .bg, .main_area .ontext .bg, .main_area .onlinetext .bg {
  position: absolute;
  width: 0%;
  height: 84%;
  top: 8%;
  background: #444444;
}

.main_area .date .bg {
  height: 90%;
}

.main_area .c_text.move_in .bg {
  -webkit-animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
  -moz-animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
  -o-animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
  animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
}

.main_area .c_text2.move_in .bg {
  -webkit-animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s forwards;
  -moz-animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s forwards;
  -o-animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s forwards;
  animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s forwards;
}

.main_area .date.move_in .bg {
  -webkit-animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.4s forwards;
  -moz-animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.4s forwards;
  -o-animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.4s forwards;
  animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.4s forwards;
}

.main_area .ontext.move_in .bg {
  -webkit-animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.6s forwards;
  -moz-animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.6s forwards;
  -o-animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.6s forwards;
  animation: move_bg_in 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.6s forwards;
}

.main_area .c_text.move_out {
  color: #444444;
}

.main_area .c_text.move_out .bg {
  -webkit-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) both;
  -moz-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) both;
  -o-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) both;
  animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) both;
}

.main_area .c_text2.move_out {
  color: #444444;
}

.main_area .c_text2.move_out .bg {
  -webkit-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) both;
  -moz-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) both;
  -o-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) both;
  animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) both;
}

.main_area .date.move_out {
  color: #444444;
}

.main_area .date.move_out .bg {
  -webkit-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s both;
  -moz-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s both;
  -o-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s both;
  animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s both;
}

.main_area .ontext.move_out {
  color: #444444;
}

.main_area .ontext.move_out .bg {
  -webkit-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s both;
  -moz-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s both;
  -o-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s both;
  animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s both;
}

.main_area .onlinetext.move_out {
  color: #444444;
}

.main_area .onlinetext.move_out .bg {
  -webkit-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.6s both;
  -moz-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.6s both;
  -o-animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.6s both;
  animation: move_bg_out 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0.6s both;
}

.main_area .onlinetext {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
}

.main_area .image {
  position: relative;
}

.main_area .image .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
}

.main_area .copy {
  opacity: 0;
}

.main_area .news_area .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
}

.main_area.move_start .image .bg {
  -webkit-animation: move_bg_out 0.44s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
  -moz-animation: move_bg_out 0.44s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
  -o-animation: move_bg_out 0.44s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
  animation: move_bg_out 0.44s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
}

.main_area.move_start .copy {
  -webkit-animation: feed_in 0.3s ease-out 1.5s both;
  -moz-animation: feed_in 0.3s ease-out 1.5s both;
  -o-animation: feed_in 0.3s ease-out 1.5s both;
  animation: feed_in 0.3s ease-out 1.5s both;
}

.main_area.move_start .news_area .bg {
  -webkit-animation: move_bg_out 0.34s cubic-bezier(0.55, 0.055, 0.675, 0.19) 1.8s forwards;
  -moz-animation: move_bg_out 0.34s cubic-bezier(0.55, 0.055, 0.675, 0.19) 1.8s forwards;
  -o-animation: move_bg_out 0.34s cubic-bezier(0.55, 0.055, 0.675, 0.19) 1.8s forwards;
  animation: move_bg_out 0.34s cubic-bezier(0.55, 0.055, 0.675, 0.19) 1.8s forwards;
}

.main_area.move_start .link_area .bg {
  -webkit-animation: move_bg_out 0.34s cubic-bezier(0.55, 0.055, 0.675, 0.19) 2.1s forwards;
  -moz-animation: move_bg_out 0.34s cubic-bezier(0.55, 0.055, 0.675, 0.19) 2.1s forwards;
  -o-animation: move_bg_out 0.34s cubic-bezier(0.55, 0.055, 0.675, 0.19) 2.1s forwards;
  animation: move_bg_out 0.34s cubic-bezier(0.55, 0.055, 0.675, 0.19) 2.1s forwards;
}

@media only screen and (min-width: 1024px) {
  .main_area .image {
    width: 50%;
    margin: 0 0 0 auto;
  }
  .main_area .copy {
    background: url("../img/pc/catch.png") no-repeat top;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    width: 154px;
    height: 442px;
    left: 50%;
    margin-left: -78.5px;
    top: 179px;
  }
  .main_area .catch {
    position: absolute;
    left: 0;
    top: 190px;
  }
  .main_area .catch .c_text {
    font-size: 17px;
    letter-spacing: 0.167em;
  }
  .main_area .catch .c_text2 {
    font-size: 30px;
    letter-spacing: 0.167em;
  }
  .main_area .catch .date {
    font-size: 94px;
  }
  .main_area .catch .ontext {
    font-size: 46px;
    margin-top: 10px;
  }
  .main_area .catch .onlinetext {
    font-size: 20px;
    margin-top: 10px;
  }
  .main_area .scroll {
    position: absolute;
    bottom: 60px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 0;
    width: 46px;
    width: 3.3%;
  }
}

@media only screen and (max-width: 750px) {
  .main_area {
    margin-bottom: 100px;
  }
  .main_area .copy {
    width: 32%;
    max-width: 238px;
    right: 0.5%;
    top: 29.1%;
  }
  .main_area .catch {
    margin-top: 32px;
    margin-bottom: 94px;
  }
  .main_area .catch .c_text {
    font-size: 16px;
    letter-spacing: 0.18em;
  }
  .main_area .catch .c_text2 {
    font-size: 32px;
    letter-spacing: 0.18em;
  }
  .main_area .catch .date {
    font-size: 103px;
  }
  .main_area .catch .ontext {
    font-size: 55px;
    margin-top: 10px;
  }
  .main_area .catch .onlinetext {
    font-size: 24px;
    margin-top: 10px;
  }
}

@media only screen and (min-width: 751px) and (max-width: 1023px) {
  .main_area {
    margin-bottom: 100px;
  }
  .main_area .copy {
    width: 28.13%;
    max-width: 211px;
    right: 0;
    top: 37.6%;
  }
  .main_area .copy img {
    display: block;
  }
  .main_area .catch {
    margin-top: 32px;
    margin-bottom: 94px;
  }
  .main_area .catch .c_text {
    font-size: 16px;
    letter-spacing: 0.18em;
  }
  .main_area .catch .c_text2 {
    font-size: 32px;
    letter-spacing: 0.18em;
  }
  .main_area .catch .date {
    font-size: 103px;
  }
  .main_area .catch .ontext {
    font-size: 70px;
    margin-top: 10px;
  }
  .main_area .catch .onlinetext {
    font-size: 31px;
    margin-top: 8px;
  }
}

.main_area .news_area .cap_news {
  font-family: "Roboto", sans-serif;
  position: relative;
}

.main_area .news_area .cap_news:before {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  background: #FFF;
  left: 0;
  top: 50%;
}

.main_area .news_area .news_list .news_date {
  color: #c7371f;
  font-family: "Roboto", sans-serif;
}

.main_area .news_area .more_btn {
  font-family: "Roboto", sans-serif;
  border: 1px solid #fff;
}

.main_area .news_area .more_btn a {
  background: url("../img/common/point_white_right.png") no-repeat;
  display: block;
  text-align: center;
}

@media only screen and (min-width: 1024px) {
  .main_area .news_area {
    position: absolute;
    top: 470px;
  }
  .main_area .news_area .cap_news {
    font-size: 18px;
    padding-left: 50px;
    margin-bottom: 30px;
  }
  .main_area .news_area .cap_news:before {
    width: 40px;
  }
  .main_area .news_area .news_list {
    margin-left: 50px;
  }
  .main_area .news_area .news_list li {
    margin-bottom: 15px;
    position: relative;
  }
  .main_area .news_area .news_list li:before {
    content: "";
    display: block;
    width: 0%;
    height: 120%;
    background: #444444;
    position: absolute;
    left: 0;
    top: -10%;
    z-index: -1;
    -webkit-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -moz-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -ms-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -o-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  .main_area .news_area .news_list li:hover:before {
    width: 100%;
  }
  .main_area .news_area .news_list .news_date {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .main_area .news_area .news_list .news_ttl {
    font-size: 14px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 520px;
  }
  .main_area .news_area .more_btn {
    width: 128px;
    margin-left: 50px;
    position: relative;
  }
  .main_area .news_area .more_btn:before {
    content: "";
    display: block;
    width: 0%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    z-index: -1;
    -webkit-transition: all 0.18s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 0.18s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -ms-transition: all 0.18s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 0.18s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: all 0.18s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  }
  .main_area .news_area .more_btn a {
    font-size: 14px;
    padding: 8px 0;
    -webkit-background-size: 6px;
    -o-background-size: 6px;
    background-size: 6px;
    background-position: 114px center;
    position: relative;
    -webkit-transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.05s;
    -moz-transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.05s;
    -ms-transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.05s;
    -o-transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.05s;
    transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.05s;
  }
  .main_area .news_area .more_btn:hover:before {
    width: 100%;
  }
  .main_area .news_area .more_btn:hover a {
    color: #c7371f;
    background-image: url("../img/common/point_red_right.png");
  }
}

@media only screen and (min-width: 751px) and (max-width: 1023px) {
  .main_area .news_area {
    margin-bottom: 100px;
    position: relative;
  }
  .main_area .news_area .cap_news {
    font-size: 18px;
    padding-left: 50px;
    margin-bottom: 30px;
  }
  .main_area .news_area .cap_news:before {
    width: 40px;
  }
  .main_area .news_area .news_list {
    margin-left: 50px;
  }
  .main_area .news_area .news_list li {
    margin-bottom: 15px;
  }
  .main_area .news_area .news_list .news_date {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .main_area .news_area .news_list .news_ttl {
    font-size: 14px;
  }
  .main_area .news_area .more_btn {
    width: 128px;
    margin-left: 50px;
    position: relative;
  }
  .main_area .news_area .more_btn:before {
    content: "";
    display: block;
    width: 0%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    z-index: -1;
    -webkit-transition: all 0.18s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -moz-transition: all 0.18s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -ms-transition: all 0.18s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -o-transition: all 0.18s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: all 0.18s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  }
  .main_area .news_area .more_btn a {
    font-size: 14px;
    padding: 8px 0;
    -webkit-background-size: 6px;
    -o-background-size: 6px;
    background-size: 6px;
    background-position: 114px center;
    position: relative;
    -webkit-transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.05s;
    -moz-transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.05s;
    -ms-transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.05s;
    -o-transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.05s;
    transition: all 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.05s;
  }
  .main_area .news_area .more_btn:hover:before {
    width: 100%;
  }
  .main_area .news_area .more_btn:hover a {
    color: #c7371f;
    background-image: url("../img/common/point_red_right.png");
  }
}

@media only screen and (max-width: 750px) {
  .main_area .news_area {
    margin-bottom: 100px;
    position: relative;
  }
  .main_area .news_area .cap_news {
    font-size: 38px;
    padding-left: 50px;
    margin-bottom: 40px;
  }
  .main_area .news_area .cap_news:before {
    width: 36px;
  }
  .main_area .news_area .news_list {
    margin-left: 50px;
  }
  .main_area .news_area .news_list li {
    margin-bottom: 25px;
  }
  .main_area .news_area .news_list .news_date {
    font-size: 18px;
    margin-bottom: 11px;
  }
  .main_area .news_area .news_list .news_ttl {
    font-size: 22px;
    line-height: 1.4;
  }
  .main_area .news_area .more_btn {
    font-size: 26px;
    width: 34.66%;
    max-width: 260px;
    margin-left: 50px;
  }
  .main_area .news_area .more_btn a {
    padding: 22px 0;
    background-position: 90% center;
    -webkit-background-size: 12px;
    -o-background-size: 12px;
    background-size: 12px;
  }
}

.main_area .scroll {
  display: none;
}

.link_area .cap_link {
  font-family: "Roboto", sans-serif;
  position: relative;
}

.link_area .cap_link:before {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  background: #FFF;
  left: 0;
  top: 50%;
}

@media only screen and (min-width: 1024px) {
  .link_area .cap_link {
    font-size: 18px;
    padding-left: 50px;
    margin-bottom: 30px;
  }
  .link_area .cap_link:before {
    width: 40px;
  }
  .link_area .link_list {
    width: 100%;
    padding: 29px 0;
    text-align: center;
    letter-spacing: -0.4em;
    font-size: 0;
    border-top: 1px solid #222;
    border-bottom: 1px solid #222;
  }
  .link_area .link_list li {
    width: 230px;
    display: inline-block;
    margin: 0 10px;
  }
  .link_area .link_list a {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
  }
  .link_area .link_list a:hover {
    opacity: 0.6;
  }
}

@media only screen and (min-width: 751px) and (max-width: 1023px) {
  .link_area {
    position: relative;
  }
  .link_area .cap_link {
    font-size: 18px;
    padding-left: 50px;
    margin-bottom: 30px;
  }
  .link_area .cap_link:before {
    width: 40px;
  }
  .link_area .link_list {
    margin-left: 50px;
    margin-bottom: 100px;
  }
  .link_area .link_list li {
    display: inline-block;
    margin: 0 15px 15px 0;
    width: 230px;
  }
  .link_area .link_list a {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
  }
  .link_area .link_list a:hover {
    opacity: 0.6;
  }
}

@media only screen and (max-width: 750px) {
  .link_area {
    position: relative;
  }
  .link_area .cap_link {
    font-size: 38px;
    padding-left: 50px;
    margin-bottom: 40px;
  }
  .link_area .cap_link:before {
    width: 36px;
  }
  .link_area .link_list {
    margin-left: 50px;
    margin-bottom: 100px;
  }
  .link_area .link_list li:not(:first-of-type) {
    margin-top: 20px;
  }
}

.area_ttl {
  position: relative;
  /****************/
  /****************/
}

.area_ttl .ttl_text {
  font-family: "Roboto", sans-serif;
}

.area_ttl .ttl_text h3 {
  display: inline-block;
  position: relative;
}

.area_ttl .ttl_text h3 .bg {
  position: absolute;
  display: block;
  background: #FFF;
  width: 0%;
  height: 130%;
  top: -15%;
}

.area_ttl .ttl_text h3 .text {
  opacity: 0;
}

.area_ttl .ttl_caption {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.area_ttl .ttl_caption p {
  display: inline-block;
  position: relative;
}

.area_ttl .ttl_caption p .bg {
  position: absolute;
  display: block;
  background: #FFF;
  width: 0%;
  height: 200%;
  top: -50%;
}

.area_ttl .ttl_caption p .text {
  opacity: 0;
}

.area_ttl.move_in .ttl_text .bg {
  -webkit-animation: move_bg_in 0.23s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
  -moz-animation: move_bg_in 0.23s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
  -o-animation: move_bg_in 0.23s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
  animation: move_bg_in 0.23s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
}

.area_ttl.move_in .ttl_caption .bg {
  -webkit-animation: move_bg_in 0.18s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s forwards;
  -moz-animation: move_bg_in 0.18s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s forwards;
  -o-animation: move_bg_in 0.18s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s forwards;
  animation: move_bg_in 0.18s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s forwards;
}

.area_ttl.move_out .ttl_text .bg {
  -webkit-animation: move_bg_out 0.23s cubic-bezier(0.215, 0.61, 0.355, 1) both;
  -moz-animation: move_bg_out 0.23s cubic-bezier(0.215, 0.61, 0.355, 1) both;
  -o-animation: move_bg_out 0.23s cubic-bezier(0.215, 0.61, 0.355, 1) both;
  animation: move_bg_out 0.23s cubic-bezier(0.215, 0.61, 0.355, 1) both;
}

.area_ttl.move_out .ttl_text .text {
  opacity: 1;
}

.area_ttl.move_out .ttl_caption .bg {
  -webkit-animation: move_bg_out 0.18s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s both;
  -moz-animation: move_bg_out 0.18s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s both;
  -o-animation: move_bg_out 0.18s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s both;
  animation: move_bg_out 0.18s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s both;
}

.area_ttl.move_out .ttl_caption .text {
  opacity: 1;
}

@media only screen and (min-width: 1024px) {
  .area_ttl .ttl_text {
    font-size: 42px;
    font-weight: 400;
    letter-spacing: 0.1em;
  }
  .area_ttl .ttl_caption {
    font-size: 14px;
  }
}

@media only screen and (max-width: 750px) {
  .area_ttl .ttl_text {
    font-size: 48px;
  }
  .area_ttl .ttl_caption {
    font-size: 16px;
  }
}

@media only screen and (min-width: 751px) and (max-width: 1023px) {
  .area_ttl .ttl_text {
    font-size: 42px;
    font-weight: 400;
    letter-spacing: 0.1em;
  }
  .area_ttl .ttl_caption {
    font-size: 14px;
  }
}

.intro_area {
  background: url("../img/common/introduction_bg.jpg") no-repeat center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
}

.intro_area .intro_text {
  position: relative;
  z-index: 5;
}

@media only screen and (min-width: 1024px) {
  .intro_area {
    padding-bottom: 144px;
    padding-top: 98px;
    overflow: hidden;
  }
  .intro_area .intro_bg {
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    width: 956px;
    height: 956px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    border: 1px solid #fff;
    left: 50%;
    top: 50%;
    margin: -478px -0px 0 -478px;
  }
  .intro_area .intro_bg:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: 1px solid #fff;
    padding: 4px;
    left: -5px;
    top: -5px;
  }
  .intro_area .area_ttl {
    margin-left: 50px;
    margin-bottom: 20px;
  }
  .intro_area .area_ttl .ttl_text {
    margin-bottom: 13px;
  }
  .intro_area .intro_text {
    background: url("../img/pc/introduction_txt.png") no-repeat center top;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    width: 740px;
    height: 460px;
    margin: auto;
    position: relative;
    z-index: 5;
  }
}

@media only screen and (min-width: 751px) and (max-width: 1023px) {
  .intro_area {
    padding-bottom: 144px;
    padding-top: 98px;
    overflow: hidden;
  }
  .intro_area .intro_bg {
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    width: 956px;
    height: 956px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    border: 1px solid #fff;
    left: 50%;
    top: 50%;
    margin: -478px -0px 0 -478px;
  }
  .intro_area .intro_bg:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: 1px solid #fff;
    padding: 4px;
    left: -5px;
    top: -5px;
  }
  .intro_area .area_ttl {
    margin-left: 50px;
    margin-bottom: 20px;
  }
  .intro_area .area_ttl .ttl_text {
    margin-bottom: 13px;
  }
  .intro_area .intro_text {
    background: url("../img/pc/introduction_txt.png") no-repeat center top;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    width: 740px;
    height: 460px;
    margin: auto;
    position: relative;
    z-index: 5;
  }
}

@media only screen and (max-width: 750px) {
  .intro_area {
    padding: 100px 0 144px;
  }
  .intro_area .intro_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6);
  }
  .intro_area .area_ttl {
    margin-left: 50px;
    margin-bottom: 58px;
  }
  .intro_area .area_ttl .ttl_text {
    margin-bottom: 14px;
  }
  .intro_area .intro_text {
    width: 83.6%;
    max-width: 627px;
    margin: auto;
  }
}

.movie_area {
  position: relative;
}

.movie_area .player {
  width: 100%;
  background: no-repeat center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.movie_area .player:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../img/common/play.png") no-repeat center rgba(0, 0, 0, 0.6);
}

.movie_area .player.playing:after {
  display: none;
}

.movie_area .pager p {
  background: no-repeat center #141414;
}

.movie_area .pager .prev {
  background-image: url("../img/common/point_white_left.png");
}

.movie_area .pager .next {
  background-image: url("../img/common/point_white_right.png");
}

.movie_area .movie_list li {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.movie_area .movie_list li p {
  background: url("../img/common/point_white_right.png") no-repeat right center;
}

.movie_area .movie_list li.current p {
  color: #c7371f;
  background-image: url("../img/common/point_red_right.png");
}

@media only screen and (min-width: 1024px) {
  .movie_area .player {
    height: 783px;
  }
  .movie_area .player:after {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    cursor: pointer;
    -webkit-background-size: 80px;
    -o-background-size: 80px;
    background-size: 80px;
  }
  .movie_area .player:hover:after {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .movie_area .movie_navi {
    position: relative;
    margin-top: -40px;
  }
  .movie_area .pager {
    float: right;
  }
  .movie_area .pager p {
    width: 80px;
    height: 80px;
    -webkit-background-size: 10px;
    -o-background-size: 10px;
    background-size: 10px;
    float: left;
    margin-left: 2px;
    cursor: pointer;
    -webkit-transition: all 0.18s ease-in;
    -moz-transition: all 0.18s ease-in;
    -ms-transition: all 0.18s ease-in;
    -o-transition: all 0.18s ease-in;
    transition: all 0.18s ease-in;
  }
  .movie_area .pager .prev:hover {
    background-image: url("../img/common/point_red_left.png");
  }
  .movie_area .pager .next:hover {
    background-image: url("../img/common/point_red_right.png");
  }
  .movie_area .movie_list {
    float: right;
    background: #141414;
    height: 160px;
    display: inline-block;
    vertical-align: middle;
    line-height: 80px;
  }
  .movie_area .movie_list ul li {
    display: inline-block;
    font-size: 14px;
    position: relative;
    padding: 0 20px;
  }
  .movie_area .movie_list ul li:after {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 16px;
    background: #202020;
    right: 0;
    top: 50%;
    margin-top: -8px;
  }
  .movie_area .movie_list ul li:nth-child(3n):after {
    display: none;
  }
  .movie_area .movie_list ul li p {
    width: 175px;
    -webkit-background-size: 6px;
    -o-background-size: 6px;
    background-size: 6px;
    -webkit-transition: all 0.18s ease-in;
    -moz-transition: all 0.18s ease-in;
    -ms-transition: all 0.18s ease-in;
    -o-transition: all 0.18s ease-in;
    transition: all 0.18s ease-in;
    cursor: pointer;
  }
  .movie_area .movie_list ul li p:hover {
    color: #c7371f;
    background-image: url("../img/common/point_red_right.png");
  }
}

@media only screen and (min-width: 751px) and (max-width: 1023px) {
  .movie_area .player {
    height: 564px;
  }
  .movie_area .player:after {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    cursor: pointer;
    -webkit-background-size: 80px;
    -o-background-size: 80px;
    background-size: 80px;
  }
  .movie_area .player:hover:after {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .movie_area .movie_navi {
    position: relative;
    margin-top: -40px;
  }
  .movie_area .pager {
    float: right;
  }
  .movie_area .pager p {
    width: 80px;
    height: 80px;
    -webkit-background-size: 10px;
    -o-background-size: 10px;
    background-size: 10px;
    float: left;
    margin-left: 2px;
    cursor: pointer;
    -webkit-transition: all 0.18s ease-in;
    -moz-transition: all 0.18s ease-in;
    -ms-transition: all 0.18s ease-in;
    -o-transition: all 0.18s ease-in;
    transition: all 0.18s ease-in;
  }
  .movie_area .pager .prev:hover {
    background-image: url("../img/common/point_red_left.png");
  }
  .movie_area .pager .next:hover {
    background-image: url("../img/common/point_red_right.png");
  }
  .movie_area .movie_list {
    float: right;
    background: #141414;
    height: 80px;
    display: inline-block;
    vertical-align: middle;
    line-height: 80px;
  }
  .movie_area .movie_list ul li {
    display: inline-block;
    font-size: 14px;
    position: relative;
    padding: 0 20px;
  }
  .movie_area .movie_list ul li:after {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 16px;
    background: #202020;
    right: 0;
    top: 50%;
    margin-top: -8px;
  }
  .movie_area .movie_list ul li:nth-child(3n):after {
    display: none;
  }
  .movie_area .movie_list ul li p {
    width: 130px;
    -webkit-background-size: 6px;
    -o-background-size: 6px;
    background-size: 6px;
    -webkit-transition: all 0.18s ease-in;
    -moz-transition: all 0.18s ease-in;
    -ms-transition: all 0.18s ease-in;
    -o-transition: all 0.18s ease-in;
    transition: all 0.18s ease-in;
    cursor: pointer;
  }
  .movie_area .movie_list ul li p:hover {
    color: #c7371f;
    background-image: url("../img/common/point_red_right.png");
  }
}

@media only screen and (max-width: 750px) {
  .movie_area {
    margin-bottom: 26px;
  }
  .movie_area .player {
    height: 418px;
  }
  .movie_area .pager {
    text-align: center;
    position: relative;
    margin-top: -40px;
    margin-bottom: 30px;
  }
  .movie_area .pager p {
    display: inline-block;
    width: 80px;
    height: 80px;
    -webkit-background-size: 10px;
    -o-background-size: 10px;
    background-size: 10px;
  }
  .movie_area .movie_list {
    font-size: 20px;
  }
  .movie_area .movie_list ul {
    margin: 0 5%;
    letter-spacing: -.4em;
  }
  .movie_area .movie_list li {
    width: 32%;
    display: inline-block;
    letter-spacing: 0;
    line-height: 1.2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .movie_area .movie_list li p {
    padding: 10px 12px 10px 0;
    margin: 0 30px;
    -webkit-background-size: 8px;
    -o-background-size: 8px;
    background-size: 8px;
  }
}

.staff_area .area_ttl {
  text-align: right;
}

.staff_area .staff_wrap, .staff_area .cast_wrap {
  position: relative;
}

.staff_area .staff_wrap h4, .staff_area .cast_wrap h4 {
  font-family: "Roboto", sans-serif;
  position: absolute;
  right: 0;
}

.staff_area .staff_wrap h4:before, .staff_area .cast_wrap h4:before {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  background: #FFF;
  right: 0;
  top: 50%;
}

.staff_area .staff_wrap ul li, .staff_area .cast_wrap ul li {
  float: right;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

@media only screen and (min-width: 1024px) {
  .staff_area {
    background: url("../img/pc/staffcast_bg.png") no-repeat center;
    padding-bottom: 145px;
  }
  .staff_area .area_ttl {
    padding-top: 48px;
    margin-right: 50px;
    margin-bottom: 80px;
  }
  .staff_area .area_ttl .ttl_text {
    margin-bottom: 13px;
  }
  .staff_area .staff_wrap h4, .staff_area .cast_wrap h4 {
    padding-right: 50px;
  }
  .staff_area .staff_wrap h4:before, .staff_area .cast_wrap h4:before {
    width: 40px;
  }
  .staff_area .staff_wrap ul, .staff_area .cast_wrap ul {
    width: 840px;
    margin: auto;
  }
  .staff_area .staff_wrap ul li, .staff_area .cast_wrap ul li {
    margin-left: 36px;
  }
  .staff_area .staff_wrap ul li:nth-child(11), .staff_area .cast_wrap ul li:nth-child(11) {
    clear: both;
  }
  .staff_area .staff_wrap .role, .staff_area .cast_wrap .role {
    font-size: 14px;
    margin-left: 8px;
  }
  .staff_area .staff_wrap .name, .staff_area .cast_wrap .name {
    font-size: 24px;
  }
  .staff_area .staff_wrap .name span, .staff_area .cast_wrap .name span {
    font-size: 15px;
  }
  .staff_area .staff_wrap {
    margin-bottom: 30px;
  }
  .staff_area .staff_wrap li {
    margin-bottom: 80px;
  }
}

@media only screen and (min-width: 751px) and (max-width: 1023px) {
  .staff_area {
    background: url("../img/pc/staffcast_bg.png") no-repeat center;
    padding-bottom: 145px;
  }
  .staff_area .area_ttl {
    padding-top: 48px;
    margin-right: 50px;
    margin-bottom: 80px;
  }
  .staff_area .area_ttl .ttl_text {
    margin-bottom: 13px;
  }
  .staff_area .staff_wrap h4, .staff_area .cast_wrap h4 {
    padding-right: 50px;
    top: -25px;
  }
  .staff_area .staff_wrap h4:before, .staff_area .cast_wrap h4:before {
    width: 40px;
  }
  .staff_area .staff_wrap ul, .staff_area .cast_wrap ul {
    width: 840px;
    margin: auto;
  }
  .staff_area .staff_wrap ul li, .staff_area .cast_wrap ul li {
    margin-left: 36px;
  }
  .staff_area .staff_wrap ul li:nth-child(11), .staff_area .cast_wrap ul li:nth-child(11) {
    clear: both;
  }
  .staff_area .staff_wrap .role, .staff_area .cast_wrap .role {
    font-size: 14px;
    margin-left: 8px;
  }
  .staff_area .staff_wrap .name, .staff_area .cast_wrap .name {
    font-size: 24px;
  }
  .staff_area .staff_wrap {
    margin-bottom: 30px;
  }
  .staff_area .staff_wrap li {
    margin-bottom: 80px;
  }
}

@media only screen and (max-width: 750px) {
  .staff_area {
    background: url("../img/sp/staffcast_bg.png") no-repeat center;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    padding-top: 105px;
  }
  .staff_area .area_ttl {
    margin-right: 50px;
    margin-bottom: 74px;
  }
  .staff_area .area_ttl .ttl_text {
    margin-bottom: 14px;
  }
  .staff_area .staff_wrap h4, .staff_area .cast_wrap h4 {
    padding-right: 50px;
  }
  .staff_area .staff_wrap h4:before, .staff_area .cast_wrap h4:before {
    width: 40px;
  }
  .staff_area .staff_wrap ul, .staff_area .cast_wrap ul {
    margin-right: 164px;
  }
  .staff_area .staff_wrap ul li, .staff_area .cast_wrap ul li {
    margin-left: 40px;
    margin-bottom: 80px;
  }
  .staff_area .staff_wrap ul li:nth-child(5n+1), .staff_area .cast_wrap ul li:nth-child(5n+1) {
    clear: right;
  }
  .staff_area .staff_wrap .role, .staff_area .cast_wrap .role {
    font-size: 18px;
    margin-left: 10px;
  }
  .staff_area .staff_wrap .name, .staff_area .cast_wrap .name {
    font-size: 30px;
  }
  .staff_area .staff_wrap .name span, .staff_area .cast_wrap .name span {
    font-size: 18px;
  }
  .staff_area .staff_wrap {
    margin-bottom: 30px;
  }
}

@-webkit-keyframes in_contents {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-o-keyframes in_contents {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes in_contents {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes in_contents {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.in_scroll {
  opacity: 0;
}

.in_scroll.open {
  -webkit-animation: in_contents 0.3s ease-in forwards;
  -moz-animation: in_contents 0.3s ease-in forwards;
  -o-animation: in_contents 0.3s ease-in forwards;
  animation: in_contents 0.3s ease-in forwards;
}

/******** sp_menu *******/
@media only screen and (min-width: 751px) and (max-width: 1023px) {
  #main_contents {
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
  }
  #main_contents.open_menu {
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
  }
  .grobal_navi {
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
  }
  .grobal_navi.open_menu {
    -webkit-transform: translate(-100%);
    -moz-transform: translate(-100%);
    -ms-transform: translate(-100%);
    -o-transform: translate(-100%);
    transform: translate(-100%);
  }
}

/******** modal *******/
.modal .wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  z-index: 300;
}

.modal .inner {
  position: absolute;
  z-index: 400;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  text-align: center;
}

.modal .inner .btn_close {
  width: 50px;
  margin-top: 35px;
  display: inline-block;
}

.modal .inner .img {
  width: 527px;
  margin-top: 50px;
}

.modal .inner .img.wide {
  width: 750px;
}

.modal .inner .name {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: center;
  font-size: 18px;
  color: #FFF;
  margin-top: 20px;
  line-height: 1.7;
}

.modal .inner .name span {
  font-size: 13px;
}

.modal .inner .player {
  margin-top: 40px;
}

@media only screen and (min-width: 1024px) {
  .modal .inner .btn_close {
    width: 48px;
    height: 48px;
    cursor: pointer;
  }
  .modal .inner .player {
    width: 960px;
    height: 540px;
  }
}

@media only screen and (min-width: 751px) and (max-width: 1023px) {
  .modal .inner {
    top: 100px;
  }
  .modal .inner .img {
    width: 527px;
  }
  .modal .inner .img.wide {
    width: 750px;
  }
  .modal .inner .btn_close {
    width: 55px;
    height: 55px;
  }
  .modal .inner .name {
    font-size: 26px;
  }
  .modal .inner .name span {
    font-size: 16px;
  }
  .modal .inner .player {
    width: 750px;
  }
  .modal .inner .player iframe {
    width: 750px;
    height: 421px;
  }
}

@media only screen and (max-width: 750px) {
  .modal .inner {
    position: relative;
    top: 180px;
  }
  .modal .inner .btn_close {
    width: 60px;
    height: 60px;
  }
  .modal .inner .img {
    width: 527px;
    margin: 0 auto;
  }
  .modal .inner .img.wide {
    width: 92%;
  }
  .modal .inner .name {
    font-size: 36px;
  }
  .modal .inner .name span {
    font-size: 24px;
  }
  .modal .inner .player {
    position: relative;
    height: auto;
    padding-top: 55%;
  }
  .modal .inner .player iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
}
